<div class="flex items-center px-4 py-2">
    <fa-icon [icon]="circleIcon" class=" text-xl mr-4 hover:cursor-pointer" (click)="onSelectIconClicked()" [ngClass]="{ 'text-lightGreen' : isSelected === true, 'text-itemRed': isSelected === false }"></fa-icon>
    <div>{{ area?.name }}</div>
</div>
